class QuestionMailer < ActionMailer::Base
  default from: "contact@une-autre-laverie.com"

  # Subject can be set in your I18n file at config/locales/en.yml
  # with the following lookup:
  #
  #   en.question.deliver.subject
  #
  def send_contact(contact)
    @contact = contact

    mail to: "contact@une-autre-laverie.com",:reply_to => @contact.email, :subject => "Nouveau mail par le site"
  end

 
end
